.ajax-progress {
    display: inline-block;
    padding: 1px 5px 2px 5px;
}

[dir="rtl"] .ajax-progress {
    float: right;
}

.ajax-progress-throbber .throbber {
    display: inline;
    padding: 1px 5px 2px;
    background: transparent url(../images/throbber-active.gif) no-repeat 0 center;
}

.ajax-progress-throbber .message {
    display: inline;
    padding: 1px 5px 2px;
}

tr .ajax-progress-throbber .throbber {
    margin: 0 2px;
}

.ajax-progress-bar {
    width: 16em;
}

.ajax-progress-fullscreen {
    position: fixed;
    z-index: 1000;
    top: 48.5%;
    left: 49%;
    width: 24px;
    height: 24px;
    padding: 4px;
    opacity: 0.9;
    border-radius: 7px;
    background-color: #232323;
    background-image: url(../images/loading-small.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

[dir="rtl"] .ajax-progress-fullscreen {
    right: 49%;
    left: auto;
}

.text-align-left {
    text-align: left;
}

.text-align-right {
    text-align: right;
}

.text-align-center {
    text-align: center;
}

.text-align-justify {
    text-align: justify;
}

.align-left {
    float: left;
}

.align-right {
    float: right;
}

.align-center {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.js input.form-autocomplete {
    background-image: url(../images/throbber-inactive.png);
    background-repeat: no-repeat;
    background-position: 100% center;
}

.js[dir="rtl"] input.form-autocomplete {
    background-position: 0% center;
}

.js input.form-autocomplete.ui-autocomplete-loading {
    background-image: url(../images/throbber-active.gif);
    background-position: 100% center;
}

.js[dir="rtl"] input.form-autocomplete.ui-autocomplete-loading {
    background-position: 0% center;
}

.fieldgroup {
    padding: 0;
    border-width: 0;
}

.container-inline div,
.container-inline label {
    display: inline;
}

.container-inline .details-wrapper {
    display: block;
}

.clearfix:after {
    display: table;
    clear: both;
    content: "";
}

.js details:not([open]) .details-wrapper {
    display: none;
}

.item-list__comma-list,
.item-list__comma-list li {
    display: inline;
}

.item-list__comma-list {
    margin: 0;
    padding: 0;
}

.item-list__comma-list li:after {
    content: ", ";
}

.item-list__comma-list li:last-child:after {
    content: "";
}

.js .js-hide {
    display: none;
}

.js-show {
    display: none;
}

.js .js-show {
    display: block;
}

.nowrap {
    white-space: nowrap;
}

.position-container {
    position: relative;
}

.progress {
    position: relative;
}

.progress__track {
    min-width: 100px;
    max-width: 100%;
    height: 16px;
    margin-top: 5px;
    border: 1px solid;
    background-color: #fff;
}

.progress__bar {
    width: 3%;
    min-width: 3%;
    max-width: 100%;
    height: 1.5em;
    background-color: #000;
}

.progress__description,
.progress__percentage {
    overflow: hidden;
    margin-top: 0.2em;
    color: #555;
    font-size: 0.875em;
}

.progress__description {
    float: left;
}

[dir="rtl"] .progress__description {
    float: right;
}

.progress__percentage {
    float: right;
}

[dir="rtl"] .progress__percentage {
    float: left;
}

.progress--small .progress__track {
    height: 7px;
}

.progress--small .progress__bar {
    height: 7px;
    background-size: 20px 20px;
}

.reset-appearance {
    margin: 0;
    padding: 0;
    border: 0 none;
    background: transparent;
    line-height: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.resize-none {
    resize: none;
}

.resize-vertical {
    min-height: 2em;
    resize: vertical;
}

.resize-horizontal {
    max-width: 100%;
    resize: horizontal;
}

.resize-both {
    max-width: 100%;
    min-height: 2em;
    resize: both;
}

table.sticky-header {
    z-index: 500;
    top: 0;
    margin-top: 0;
    background-color: #fff;
}

.system-status-counter__status-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

.system-status-counter__status-icon:before {
    display: block;
    content: "";
    background-repeat: no-repeat;
    background-position: center 2px;
    background-size: 20px;
}

.system-status-counter__status-icon--error:before {
    background-image: url(../images/error.svg);
}

.system-status-counter__status-icon--warning:before {
    background-image: url(../images/warning.svg);
}

.system-status-counter__status-icon--checked:before {
    background-image: url(../images/check.svg);
}

.system-status-report-counters__item {
    width: 100%;
    margin-bottom: 0.5em;
    padding: 0.5em 0;
    text-align: center;
    white-space: nowrap;
    background-color: rgba(0, 0, 0, 0.063);
}

@media screen and (min-width:60em) {
    .system-status-report-counters {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .system-status-report-counters__item--half-width {
        width: 49%;
    }

    .system-status-report-counters__item--third-width {
        width: 33%;
    }
}

.system-status-general-info__item {
    margin-top: 1em;
    padding: 0 1em 1em;
    border: 1px solid #ccc;
}

.system-status-general-info__item-title {
    border-bottom: 1px solid #ccc;
}

body.drag {
    cursor: move;
}

tr.region-title {
    font-weight: bold;
}

tr.region-message {
    color: #999;
}

tr.region-populated {
    display: none;
}

tr.add-new .tabledrag-changed {
    display: none;
}

.draggable a.tabledrag-handle {
    float: left;
    overflow: hidden;
    height: 1.7em;
    margin-left: -1em;
    cursor: move;
    text-decoration: none;
}

[dir="rtl"] .draggable a.tabledrag-handle {
    float: right;
    margin-right: -1em;
    margin-left: 0;
}

a.tabledrag-handle:hover {
    text-decoration: none;
}

a.tabledrag-handle .handle {
    width: 14px;
    height: 14px;
    margin: -0.4em 0.5em 0;
    padding: 0.42em 0.5em;
    background: url(../images/move.svg) no-repeat 6px 7px;
}

a.tabledrag-handle:hover .handle,
a.tabledrag-handle:focus .handle {
    background-image: url(../images/move.svg);
}

.touchevents .draggable td {
    padding: 0 10px;
}

.touchevents .draggable .menu-item__link {
    display: inline-block;
    padding: 10px 0;
}

.touchevents a.tabledrag-handle {
    width: 40px;
    height: 44px;
}

.touchevents a.tabledrag-handle .handle {
    height: 21px;
    background-position: 40% 19px;
}

[dir="rtl"] .touch a.tabledrag-handle .handle {
    background-position: right 40% top 19px;
}

.touchevents .draggable.drag a.tabledrag-handle .handle {
    background-position: 50% -32px;
}

.tabledrag-toggle-weight-wrapper {
    text-align: right;
}

[dir="rtl"] .tabledrag-toggle-weight-wrapper {
    text-align: left;
}

.indentation {
    float: left;
    width: 20px;
    height: 1.7em;
    margin: -0.4em 0.2em -0.4em -0.4em;
    padding: 0.42em 0 0.42em 0.6em;
}

[dir="rtl"] .indentation {
    float: right;
    margin: -0.4em -0.4em -0.4em 0.2em;
    padding: 0.42em 0.6em 0.42em 0;
}

.tablesort {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: 100%;
}

.tablesort--asc {
    background-image: url(../images/twistie-down.svg);
}

.tablesort--desc {
    background-image: url(../images/twistie-up.svg);
}

div.tree-child {
    background: url(../images/tree.png) no-repeat 11px center;
}

div.tree-child-last {
    background: url(../images/tree-bottom.png) no-repeat 11px center;
}

[dir="rtl"] div.tree-child,
[dir="rtl"] div.tree-child-last {
    background-position: -65px center;
}

div.tree-child-horizontal {
    background: url(../images/tree.png) no-repeat -11px center;
}

:root {
    --main-color-entity: hsl(227, 100%, 57%);
    --main-color-entity-h: 227;
    --main-color-entity-s: 100%;
    --main-color-entity-l: 57%;
    --main-color-entity-dark: hsla(var(--main-color-entity-h), var(--main-color-entity-s), var(--main-color-entity-l), 0.5);
    --main-color-entity-light: hsla(var(--main-color-entity-h), var(--main-color-entity-s), var(--main-color-entity-l), 0.2);
    --main-color-black: hsl(0, 0%, 7%);
    --main-color-black-h: 0;
    --main-color-black-s: 0%;
    --main-color-black-l: 7%;
    --main-color-black-dark: hsla(var(--main-color-black-h), var(--main-color-black-s), var(--main-color-black-l), 0.5);
    --main-color-pure-black: hsl(0, 0%, 0%);
    --main-color-pure-black-h: 0;
    --main-color-pure-black-s: 0%;
    --main-color-pure-black-l: 0%;
    --main-color-white: hsl(0, 0%, 100%);
    --main-color-white-h: 0;
    --main-color-white-s: 0%;
    --main-color-white-l: 100%;
    --main-color-white-light: hsla(var(--main-color-white-h), var(--main-color-white-s), var(--main-color-white-l), 0.5);
    --main-color-gray: hsl(60, 5%, 87%);
    --main-color-gray-h: 60;
    --main-color-gray-s: 5%;
    --main-color-gray-l: 87%;
    --main-color-gray-lt: hsl(60, 9%, 96%);
    --main-color-gray-lt-h: 60;
    --main-color-gray-lt-s: 9%;
    --main-color-gray-lt-l: 96%;
    --main-color-gray-dk: hsl(0, 0%, 71%);
    --main-color-gray-dk-h: 0;
    --main-color-gray-dk-s: 0%;
    --main-color-gray-dk-l: 71%;
    --main-color-red: hsl(0, 93%, 48%);
    --main-color-red-h: 0;
    --main-color-red-s: 93%;
    --main-color-red-l: 48%;
}

.font-secondary {
    font-family: "RISD Serif Complete", "Georgia", serif;
}

@media screen and (max-width:992px) {
    .font-secondary {
        letter-spacing: normal;
    }
}

.font-incomplete {
    font-family: "RISD Serif Incomplete", "Georgia", serif;
}

.font-semicomplete {
    font-family: "RISD Serif SemiComplete", "Georgia", serif;
}

@media screen and (min-width:992px) {
    .allow-animations .reveal-on-scroll {
        opacity: 0;
    }
}

@-webkit-keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@-webkit-keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@-webkit-keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@-webkit-keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@-webkit-keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@-webkit-keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

.hidden {
    display: none;
}

.visually-hidden {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}

.visually-hidden.focusable {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}

.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
    position: static !important;
    clip: auto;
    height: auto;
    width: auto;
    overflow: auto;
}

.invisible {
    visibility: hidden;
}

.views-align-left {
    text-align: left;
}

.views-align-right {
    text-align: right;
}

.views-align-center {
    text-align: center;
}

.views-view-grid .views-col {
    float: left;
}

.views-view-grid .views-row {
    float: left;
    clear: both;
    width: 100%;
}

.views-display-link+.views-display-link {
    margin-left: 0.5em;
}

:root {
    --main-color-entity: hsl(227, 100%, 57%);
    --main-color-entity-h: 227;
    --main-color-entity-s: 100%;
    --main-color-entity-l: 57%;
    --main-color-entity-dark: hsla(var(--main-color-entity-h), var(--main-color-entity-s), var(--main-color-entity-l), 0.5);
    --main-color-entity-light: hsla(var(--main-color-entity-h), var(--main-color-entity-s), var(--main-color-entity-l), 0.2);
    --main-color-black: hsl(0, 0%, 7%);
    --main-color-black-h: 0;
    --main-color-black-s: 0%;
    --main-color-black-l: 7%;
    --main-color-black-dark: hsla(var(--main-color-black-h), var(--main-color-black-s), var(--main-color-black-l), 0.5);
    --main-color-pure-black: hsl(0, 0%, 0%);
    --main-color-pure-black-h: 0;
    --main-color-pure-black-s: 0%;
    --main-color-pure-black-l: 0%;
    --main-color-white: hsl(0, 0%, 100%);
    --main-color-white-h: 0;
    --main-color-white-s: 0%;
    --main-color-white-l: 100%;
    --main-color-white-light: hsla(var(--main-color-white-h), var(--main-color-white-s), var(--main-color-white-l), 0.5);
    --main-color-gray: hsl(60, 5%, 87%);
    --main-color-gray-h: 60;
    --main-color-gray-s: 5%;
    --main-color-gray-l: 87%;
    --main-color-gray-lt: hsl(60, 9%, 96%);
    --main-color-gray-lt-h: 60;
    --main-color-gray-lt-s: 9%;
    --main-color-gray-lt-l: 96%;
    --main-color-gray-dk: hsl(0, 0%, 71%);
    --main-color-gray-dk-h: 0;
    --main-color-gray-dk-s: 0%;
    --main-color-gray-dk-l: 71%;
    --main-color-red: hsl(0, 93%, 48%);
    --main-color-red-h: 0;
    --main-color-red-s: 93%;
    --main-color-red-l: 48%;
}

.font-secondary {
    font-family: "RISD Serif Complete", "Georgia", serif;
}

@media screen and (max-width:992px) {
    .font-secondary {
        letter-spacing: normal;
    }
}

.font-incomplete {
    font-family: "RISD Serif Incomplete", "Georgia", serif;
}

.font-semicomplete {
    font-family: "RISD Serif SemiComplete", "Georgia", serif;
}

@media screen and (min-width:992px) {
    .allow-animations .reveal-on-scroll {
        opacity: 0;
    }
}

@-webkit-keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@-webkit-keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@-webkit-keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@-webkit-keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@-webkit-keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@-webkit-keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

.spinner {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 503;
    background-color: var(--main-color-white);
    overflow: hidden;
    display: inline-block;
    padding: 8px;
}

.spinner .spinner__inner {
    position: relative;
    margin: 0 auto;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    box-shadow: inset 0 0 0 3px;
    color: var(--main-color-entity);
}

.spinner .spinner__inner .mask {
    position: absolute;
    width: 17px;
    height: 34px;
    background-color: var(--main-color-white);
    left: 17px;
    transform-origin: 0 17px;
    -webkit-animation: spin 1.6s ease-out infinite;
    animation: spin 1.6s ease-out infinite;
}

.spinner .spinner__inner .mask2 {
    position: absolute;
    width: 17px;
    height: 34px;
    background-color: var(--main-color-white);
    left: 0;
    transform-origin: 17px 17px;
    -webkit-animation: spinNoDelay 1.6s infinite 0.2s;
    animation: spinNoDelay 1.6s infinite 0.2s;
}

.spinner.black {
    background-color: var(--main-color-black);
}

.spinner.black .spinner__inner {
    color: var(--main-color-entity);
}

.spinner.black .mask {
    background-color: var(--main-color-black);
}

.spinner.black .mask2 {
    background-color: var(--main-color-black);
}

.spinner.blue {
    background-color: var(--main-color-entity);
}

.spinner.blue .spinner__inner {
    color: var(--main-color-white);
}

.spinner.blue .mask {
    background-color: var(--main-color-entity);
}

.spinner.blue .mask2 {
    background-color: var(--main-color-entity);
}

@-webkit-keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    50%,
    100% {
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    50%,
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes spinNoDelay {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(353deg);
    }
}

@keyframes spinNoDelay {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(353deg);
    }
}

.sliding-popup-bottom,
.sliding-popup-top {
    z-index: 99999;
    text-align: center;
}

.sliding-popup-bottom {
    position: fixed;
}

.sliding-popup-top {
    position: relative;
}

.eu-cookie-compliance-content {
    margin: 0 auto;
    max-width: 80%;
    display: inline-block;
    text-align: left;
    width: 100%;
}

.eu-cookie-compliance-buttons {
    float: right;
    max-width: 40%;
}

[dir="rtl"] .eu-cookie-compliance-buttons {
    float: left;
}

.eu-cookie-compliance-default-button,
.eu-cookie-compliance-secondary-button,
.eu-cookie-compliance-more-button,
.eu-cookie-compliance-hide-button,
.eu-cookie-withdraw-tab {
    cursor: pointer;
}

.eu-cookie-compliance-message {
    float: left;
    max-width: 60%;
}

.eu-cookie-withdraw-wrapper.sliding-popup-top,
.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-banner {
    transform: scaleY(-1);
}

.eu-cookie-withdraw-tab {
    position: absolute;
    top: 0;
    transform: translate(-50%, -100%);
    left: 50%;
}

.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-tab {
    transform: translate(-50%, -100%) scaleY(-1);
}

[dir="rtl"] .eu-cookie-compliance-message {
    float: right;
    text-align: right;
}

@media screen and (max-width:600px) {
    .eu-cookie-compliance-content {
        max-width: 95%;
    }

    .eu-cookie-compliance-message {
        max-width: 100%;
    }

    .eu-cookie-compliance-buttons {
        clear: both;
        float: none;
        max-width: 100%;
    }
}

svg.ext {
    width: 14px;
    height: 14px;
    padding-right: 0.2em;
    fill: #727272;
    font-weight: 900;
}

svg.mailto {
    width: 14px;
    height: 14px;
    padding-right: 0.2em;
    fill: #727272;
}

svg.ext path,
svg.mailto path {
    stroke: #727272;
    stroke-width: 3;
}

@media print {

    svg.ext,
    svg.mailto {
        display: none;
        padding: 0;
    }
}

extlink i {
    padding-left: 0.2em;
}

.paragraph--unpublished {
    background-color: #fff4f4;
}

.bef-exposed-form .form--inline .form-item {
    float: none;
}

.bef-exposed-form .form--inline>.form-item {
    float: left;
}

.bef-exposed-form .form--inline .bef--secondary {
    clear: left;
}

.sitewide-alert {
    background-color: #f5f5f5;
    padding: 5px;
}

.sitewide-alert .close {
    float: right;
}

.sitewide-alert__message,
.sitewide-alert .field--name-message {
    display: inline-block;
}